<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Службы доставки. Расшифровка значений:
 * * `1` - TK1
 * * `2` - TK2
 * * `3` - TK3
 * * `4` - TK4
 * * `5` - TK5
 * * `6` - TK6
 * * `7` - TK7
 * * `8` - TK8
 * * `9` - TK9
 * * `10`- TK10
 */
enum DeliveryServiceEnum: int
{
    /** TK1 */
    case TK1 = 1;
    /** TK2 */
    case TK2 = 2;
    /** TK3 */
    case TK3 = 3;
    /** TK4 */
    case TK4 = 4;
    /** TK5 */
    case TK5 = 5;
    /** TK6 */
    case TK6 = 6;
    /** TK7 */
    case TK7 = 7;
    /** TK8 */
    case TK8 = 8;
    /** TK9 */
    case TK9 = 9;
    /** TK10 */
    case TK10 = 10;
}
